<!DOCTYPE html>
<html lang="en">


<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Section</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="../../../dist/css/admin.css" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Exit Questionaire</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>List of sections</h3>

                                    </div>
                                </div>
                                <div class="content" id="addemp">
                                <h5 class="formHeading">Add Section</h5>
                                
                                    <div class="fields mb-4">
                                        <label for="sectionName" class="labelGroup">Section Name <span
                                                class="mandatorySign">*</span></label>
                                        <input type="text" class="mandatory" name="sectionName" id="sectionName"
                                            placeholder="Enter the Section Name">
                                    </div>
                                    <button class="oct-btn oct-btn-primary" onclick="formValidations('addemp');"> Add</button>
                              

                                <div class="table-responsive table-striped table-hover mt-4">
                                    <table class="innerTable innerTableHalf">
                                        <tbody>
                                            <tr>

                                                <th class="trHead">Name
                                                </th>
                                                <th class="trHead">Questions
                                                </th>
                                                <th class="trHead">Actions
                                                </th>
                                            </tr>


                                            <tr>
                                                <td>Suggestion for improvement </td>
                                                <td><a href="#">8</a> </td>
                                                <td><button class="oct-btn oct-btn-outline actionBtn"><i class="material-icons">create</i></button></td>

                                            </tr>
                                           

                                        </tbody>
                                    </table>
                                </div>
                                

                            
                           
                        </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->


                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>
        <div class="popup-bg filterTablePopup" id="employeeSelectPopup">
                <div class="popup-card" style="height: auto; width: 880px; ">
                    <header class="popup-header">
                        <h3 class="card-title">Add Filter</h3>
                        <i class="material-icons" id="closePopup">close</i>
                    </header>
                    <main>
                        <form>
                            <!-- filter popup model content-->
                            <div class="row">
    
                                <div class="col-md-4 col-sm-12 col-xs-12 mt-2">
    
                                    <div class="fields">
                                        <label for="companyType">COMPANY</label>
                                        <select id="companyType" name="companyType">
                                            <option value="null" selected="">Select the company</option>
                                            <option value="google">Google</option>
                                            <option value="embee">Embee</option>
                                            <option value="yahoo">Yahoo</option>
                                        </select>
                                    </div>
    
    
    
                                </div>
                                <div class="col-md-4 col-sm-12 col-xs-12 mt-2">
                                    <div class="fields">
                                        <label for="branchType">BRANCH</label>
                                        <select id="branchType" name="branchType">
                                            <option value="null" selected="">Select the branch</option>
                                            <option value="delhi">Delhi</option>
                                            <option value="mumbai">Mumbai</option>
                                            <option value="kolkata">Kolkata</option>
                                        </select>
                                    </div>
                                </div>
    
                                <div class="col-md-4 col-sm-12 col-xs-12 mt-2">
                                    <div class="fields">
                                        <label for="costBranchType">COST BRANCH</label>
                                        <select id="costBranchType" name="costBranchType">
                                            <option value="null" selected="">Select the cost branch</option>
                                            <option value="delhi">Delhi</option>
                                            <option value="mumbai">Mumbai</option>
                                            <option value="kolkata">Kolkata</option>
                                        </select>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <div class="fields mt-4">
                                        <label for="departmentType">DEPARTMENT</label>
                                        <select id="departmentType" name="departmentType">
                                            <option value="null" selected="">Select the employment type</option>
                                            <option value="human resources">Human Resources</option>
                                            <option value="development">Development</option>
                                            <option value="marketing">Marketing</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <div class="fields mt-4">
                                        <label for="projectType">PROJECT</label>
                                        <select id="projectType" name="projectType">
                                            <option value="null" selected="">Select the project</option>
                                            <option value="csp">CSP</option>
                                            <option value="octane">Octane</option>
                                            <option value="hrms">HRMS</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <div class="fields mt-4">
                                        <label for="">EMPLOYEMENT TYPE</label>
                                        <select id="employmentType" name="employmentType">
                                            <option value="null" selected="">Select the employment type</option>
                                            <option value="full-time">Full Time</option>
                                            <option value="part-time">Part Time</option>
                                            <option value="intern">Intern</option>
                                        </select>
                                    </div>
    
                                </div>
    
    
                            </div>
    
                            <div class="row">
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <div class="fields mt-4">
                                        <label for="division">DIVISION</label>
                                        <select id="division" name="division">
                                            <option value="null" selected="">Select the employment type</option>
                                            <option value="human resources">Human Resources</option>
                                            <option value="development">Development</option>
                                            <option value="marketing">Marketing</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <div class="fields mt-4">
                                        <label for="grade">GRADE </label>
                                        <select id="grade" name="grade">
                                            <option value="null" selected="">Select the project</option>
                                            <option value="csp">CSP</option>
                                            <option value="octane">Octane</option>
                                            <option value="hrms">HRMS</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="col-md-4 col-sm-12 col-xs-12">
                                    <div class="fields mt-4 mb-4">
                                        <label for="employmentStatus">EMPLOYEMENT STATUS</label>
                                        <select id="employmentStatus" name="employmentStatus">
                                            <option value="null" selected="">Select the employment type</option>
                                            <option value="full-time">Full Time</option>
                                            <option value="part-time">Part Time</option>
                                            <option value="intern">Intern</option>
                                        </select>
                                    </div>
    
                                </div>
    
    
                            </div>
    
                            <div class="row">
                                <div class="col-md-3 col-sm-12 col-xs-12">
                                    <div class="fields mt-2">
                                        <label for="employeeCode">EMPLOYEE CODE</label>
                                        <input type="text" name="employeeCode" placeholder="Enter Code">
                                    </div>
                                </div>
                                <div class="col-md-3 col-sm-12 col-xs-12">
                                    <div class="fields mt-2">
                                        <label for="firstName">FIRST NAME </label>
    
                                        <input type="text" name="firstName" placeholder="First Name">
                                    </div>
                                </div>
                                <div class="col-md-3 col-sm-12 col-xs-12">
                                    <div class="fields mt-2 mb-4">
                                        <label for="middleName">MIDDLE NAME </label>
                                        <input type="text" name="middleName" placeholder="Middle Name">
                                    </div>
    
                                </div>
                                <div class="col-md-3 col-sm-12 col-xs-12">
                                    <div class="fields mt-2 mb-4">
                                        <label for="lastName">LAST NAME</label>
                                        <input type="text" name="lastName" placeholder="Last Name">
                                    </div>
    
                                </div>
    
                                <div class="table-responsive table-striped table-hover">
                                    <table class="innerTable ml-3" id="employeeTable">
                                        <thead>
                                            <tr>
                                                <th class="trHead"> </th>
                                                <th class="trHead">CODE</th>
                                                <th class="trHead">EMPLOYEE NAME</th>
                                                <th class="trHead">TITLE</th>
                                                <th class="trHead">DEPARTMENT</th>
                                                <th class="trHead">BRANCH</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td><input type="radio" name="empSelect" data-empcode="226718"></td>
                                                <td>
                                                    226718
                                                </td>
                                                <td>
                                                    <img
                                                        src="https://pbs.twimg.com/profile_images/970715426345766912/5cvJHVrz.jpg">
                                                    Sachin Shah
                                                </td>
                                                <td>Front-End Developer</td>
                                                <td>Development</td>
                                                <td>Delhi</td>
                                            </tr>
                                            <tr>
                                                <td><input type="radio" name="empSelect" data-empcode="226727"></td>
                                                <td>
                                                    226727
                                                </td>
                                                <td>
                                                    <img src="https://randomuser.me/api/portraits/men/47.jpg">Amik Desai
                                                </td>
                                                <td>SEO Lead</td>
                                                <td>Development</td>
                                                <td>Kolkata
                                                </td>
                                            </tr>
                                            <tr>
                                                <td><input type="radio" name="empSelect" data-empcode="222628"></td>
                                                <td>222628</td>
                                                <td><img src="https://randomuser.me/api/portraits/women/15.jpg">Suhana Mehta
                                                </td>
                                                <td>UI Designer</td>
                                                <td>Design</td>
                                                <td>Delhi</td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
    
    
                            </div>
                            <div class="form-group mb-0 mt-4">
    
                                <div class="row marginNone closeBtn">
    
                                    <button type="button" id="selectEmployee"
                                        class="oct-btn oct-btn-primary mt-0">Apply</button>
                                    &nbsp;
                                    <a href="javascript:void(0);" class="clearTableFilters ml-2">Clear</a>
                                </div>
    
                            </div>
                        </form>
                </div>
                </main>
            </div>


        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../dist/js/topbar.js"></script>
          
        <script src="../../../dist/js/octane.js"></script>


</body>

</html>